### Name: xmcmc
### Title: Object of class XdeMcmc
### Aliases: xmcmc
### Keywords: datasets

### ** Examples


data(xmcmc)
xmcmc

##ordinarily, one should not need to change the directory in an object
##of class XdeMcmc -- therefore, a replacment method is not defined
pathToLogFiles <- system.file("logFiles", package="XDE")
xmcmc@directory <- pathToLogFiles

##The $ operator can be used to extract chains. For instance, here we
##extract the c2 chain
c2 <- xmcmc$c2
if(require(coda)){
  plot(as.mcmc(c2))
}



